[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmMaskNotPen

Represents the Mask Not Pen pen mode.

## Declaration

Source position: graphics.pp line 187

`const pmMaskNotPen = FPCanvas.pmMaskNotPen;`

## Description

Alias for the FPCanvas.pmMaskNotPen enumeration value in the FCL. Pixels affected by the pen are set to a combination of the colors common to the inverse of the pen color and the current pixel color.